<!-- Dan Gerdes
    contactus.html
    1311 WW
    May 24, 2021

    Images taken from https://negativespace.co/
     -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Bistro Cafe - Contact Us</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="wrapper">
        <header class="header">
            <h1>Home</h1>
            <nav>
                <label for="menu-toggle">
                    <div class="hamburger">
                        <span class="bar"></span>
                        <span class="bar"></span>
                        <span class="bar"></span>
                    </div>
                </label>
                <input type="checkbox" id="menu-toggle" />
                <ul class="menu" id="menu">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="history.html">History</a></li>
                    <li><a href="specials.html">Specials</a></li>
                    <li class="active"><a href="contactus.html">Contact Us</a></li>
                </ul>
            </nav>
        </header>
    <main class="main-contact">
        <h2>We want to hear from you!</h2>
        <p>Please don't hesitate to leave any questions or comment that you may have! We will get back to you as soon as possible!</p>
        <form method="POST" action="https://www.mccinfo.net/webresources/cgi-bin/formmail.asp">
            <input type="hidden" name="recipient" value="dngerdes@mail.mccneb.edu">
            <input type="hidden" name="subject" value="INFO1311 Final Project">
            <input type="hidden" name="bgcolor" value="rgb(255, 255, 255)">
            <input type="hidden" name="title" value="Contact Form - Submitted">
            <input type="hidden" name="text_color" value="rgb(192,0,0)">
            <input type="hidden" name="font_face" value="Lucida Sans">
            <input type="hidden" name="font_size" value="12px">
            <label for="comment"><strong>Question or Comment: </strong></label> <br><br>
            <textarea name="comment" id="comment" rows="10"></textarea><br><br>
            <label for="email" id="email">Email: </label>
            <input type="email" required name="email" id="email" placeholder=" ex: JohnDoe@example.com"><br>
            <label for="phonenum" id="phonenum">Phone Number: </label>
            <input type="tel" required name="phonenum" id="phonenum" placeholder=" ex: (000) 000-0000"><br><br>
            <fieldset>
                <legend>Prefered contact method: </legend>
                <input type="radio" name="contactpref" id="email" value="email"> Email<br>
                <input type="radio" name="contactpref" id="phone" value="phone">Phone<br>
            </fieldset><br><br>
            <div>
                <input type="submit" value="Submit">
                <input type="reset" value="Reset">
            </div>
        </form>

    </main>
    <footer>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="history.html">History</a></li>
            <li><a href="specials.html">Specials</a></li>
            <li><a href="contactus.html">Contact</a></li>
        </ul>
        Copyright &copy; <a href="mailto:dngerdes@mail.mccneb.edu">Dan Gerdes</a> 2021
    </footer>
    </div>
</body>
</html>
